Php5.3 ve yeni sürüm sorunu!

Cnkr Cenker

Merhaba Arkadaşlar

 Firmamda php 5.3 ve daha eksi versiyonlarda kullanılmak üzere bir erp tarzi program kullanıyorum, fakat linux serverimde 5.3 ten yukarı php kurulumu yaparsam bembeyaz sayfa çıkıyor, yada kodlar ekrana çıkıyor. 

işletim sistemini güncelleyemiyorum ve bu sebeple 4-5 ayda bir 0'dan kurulum yapmak zorunda kalıyorum.

5.3 te çalışan sistemi 5.6 yada daha güncel bir versiyona nasıl aktarabilirim?

Teşekkürler.

08-08-2017 02:31

    www.Phpkodlari.com © 2009 Herkes Php öğrenecek
    Web tasarım ve eğitim kaynağınız.